


.main_nav#sf-menu li:hover li ul, .main_nav#sf-menu li.sfHover li ul { top:-999em; }
.main_nav#sf-menu li li:hover li ul, .main_nav#sf-menu li li.sfHover li ul { top:-999em; }
.main_nav#sf-menu li li li:hover ul, .main_nav#sf-menu li li li.sfHover ul { left:180px; top:0; }

.main_nav#sf-menu li li { }
.main_nav#sf-menu li li li { background:#791115; }
#mani_nav#sf-menu li li.sfHover a:hover { background:#2da9d6;}
.main_nav#sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
.main_nav#sf-menu ul a > .sf-sub-indicator { background-position:0 0; }
.main_nav#sf-menu ul a:focus > .sf-sub-indicator,
.main_nav#sf-menu ul a:hover > .sf-sub-indicator,
.main_nav#sf-menu ul a:active > .sf-sub-indicator,
.main_nav#sf-menu ul li:hover > a > .sf-sub-indicator,
.main_nav#sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0;  }



/* Common classes */
.sf-sub-indicator { position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden; }
a > .sf-sub-indicator { top:.8em; background-position:0 -100px; }

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }

.sf-shadow ul { padding:0; }
.sf-shadow ul.sf-shadow-off { background:transparent; }

/***************** Exa code start here *********************************/
.main_nav#sf-menu ul.dub { position:absolute; width: 360px; z-index: 999; top:0; left:0; display:none;border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;padding:0 0 10px 15px;background-color:#2568B6;-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.75);box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);}
.main_nav#sf-menu ul { position:absolute; width:218px; z-index: 999; top:0; left:0; display:none;border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;-webkit-border-radius: 0 0 5px 5px;padding: 10px 0;background-color:#DD291E ;-webkit-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);box-shadow: 0px 3px 3px rgba(50, 50, 50, 0.75);}
.main_nav#sf-menu ul li{ border-bottom: 1px dotted #ffffff; }
.main_nav#sf-menu ul li.bdr{ border-top: 1px dotted #ffffff;border-bottom:none; }
.main_nav#sf-menu ul li a { width:192px!important; background:#2568B6; text-transform:uppercase; font-size:13px; color:#f2f2f2; height:auto !important; padding: 10px 13px;  text-indent:0 !important; background:none;  }
.main_nav#sf-menu ul li.sublinks,.main_nav#sf-menu ul li.last{border:none;}

.main_nav#sf-menu ul li.sublinks a { width:175px!important;  text-transform:uppercase; font-size:13px; color:#f2f2f2; height:auto !important; padding: 5px 13px 5px 30px;  text-indent:0 !important;
background: url(../../images/frontend/menuarw.png) no-repeat 15px 50%;}
.main_nav#sf-menu ul li.sublinks a:hover { background: url(../../images/frontend/menuarw1.png) no-repeat 15px 50%;}
.main_nav#sf-menu ul li:hover, 
.main_nav#sf-menu ul li.sfHover, 
.main_nav#sf-menu li.sfHover li.sfHover a.sf-with-ul, 
.main_nav#sf-menu ul li a:focus, 
.main_nav#sf-menu ul li a:hover,  
.main_nav#sf-menu ul li a:active { background:#ffffff; outline:0; text-decoration:none; color:#DD291E;}


.main_nav#sf-menu li li:hover ul, .main_nav#sf-menu li li.sfHover ul { left:247px; top:0; }
.main_nav#sf-menu li:hover ul.submenu1, .main_nav#sf-menu li.sfHover ul.submenu1 {  top:46px;left:0px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu2, .main_nav#sf-menu li.sfHover ul.submenu2 {  top:46px;left:15px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu3, .main_nav#sf-menu li.sfHover ul.submenu3 {  top:46px;left:13px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu4, .main_nav#sf-menu li.sfHover ul.submenu4 {  top:46px;left:9px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu5, .main_nav#sf-menu li.sfHover ul.submenu5 {  top:46px;left:13px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu6, .main_nav#sf-menu li.sfHover ul.submenu6 {  top:46px;left:9px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu7, .main_nav#sf-menu li.sfHover ul.submenu7 {  top:46px;left:30px; z-index:10;}
.main_nav#sf-menu li:hover ul.submenu8, .main_nav#sf-menu li.sfHover ul.submenu8 {  top:46px;left:10px; z-index:10;}
.main_nav#sf-menu ul li a.last { background: none;}
.leftcoln
{
width:50%;
float:left;

}
